yum-plugin-upgrade-helper-1.1.30-41.el6.noarch.rpm


Advertisement

Description

yum-plugin-upgrade-helper - Yum plugin to help upgrades to the next distribution version

Property Value
Distribution CentOS 6
Repository CentOS i386
Package filename yum-plugin-upgrade-helper-1.1.30-41.el6.noarch.rpm
Package name yum-plugin-upgrade-helper
Package version 1.1.30
Package release 41.el6
Package architecture noarch
Package type rpm
Category System Environment/Base
Homepage http://yum.baseurl.org/download/yum-utils/
License GPLv2+
Maintainer -
Download size 27.07 KB
Installed size 24.44 KB
this plugin allows yum to erase specific packages on install/update based on an additional
metadata file in repositories. It is used to simplify distribution upgrade hangups.

Alternatives

Package Version Architecture Repository
yum-plugin-upgrade-helper-1.1.30-42.el6_10.noarch.rpm 1.1.30 noarch CentOS Updates
yum-plugin-upgrade-helper-1.1.30-42.el6_10.noarch.rpm 1.1.30 noarch CentOS Updates
yum-plugin-upgrade-helper-1.1.30-41.el6.noarch.rpm 1.1.30 noarch CentOS
yum-plugin-upgrade-helper-1.1.30-37.el6.lux.noarch.rpm 1.1.30 noarch Lux
yum-plugin-upgrade-helper - - -

Requires

Name Value
yum >= 3.0

Provides

Name Value
config(yum-plugin-upgrade-helper) = 1.1.30-41.el6
yum-plugin-upgrade-helper = 1.1.30-41.el6
yum-upgrade-helper = 1.1.30-41.el6

Conflicts

Name Value
yum-upgrade-helper < 1.1.20-0

Obsoletes

Name Value
yum-upgrade-helper < 1.1.20-0

Download

Type URL
Mirror mirror.centos.org
Binary Package yum-plugin-upgrade-helper-1.1.30-41.el6.noarch.rpm
Source Package yum-utils-1.1.30-41.el6.src.rpm

Install Howto

Install yum-plugin-upgrade-helper rpm package:

# yum install yum-plugin-upgrade-helper

Files

Path
/etc/yum/pluginconf.d/upgrade-helper.conf
/usr/lib/yum-plugins/upgrade-helper.py
/usr/lib/yum-plugins/upgrade-helper.pyc
/usr/lib/yum-plugins/upgrade-helper.pyo
/usr/share/doc/yum-plugin-upgrade-helper-1.1.30/COPYING

Changelog

2018-02-21 - Valentina Mukhamedzhanova <vmukhame@redhat.com> -1.1.30-41
- package-cleanup: don't remove required dupes.
- Resolves: bug#1496340
2016-11-25 - Valentina Mukhamedzhanova <vmukhame@redhat.com> -1.1.30-40
- Fix total available updates count.
- Related: bug#1272828
2016-10-31 - Valentina Mukhamedzhanova <vmukhame@redhat.com> -1.1.30-39
- Filter duplicates when counting security updates.
- Resolves: bug#1272025
- Update yum-verify man page.
- Related: bug#1347813
2016-10-17 - Valentina Mukhamedzhanova <vmukhame@redhat.com> -1.1.30-38
- Fix count of applicable security updates.
- Resolves: bug#1347813
- auto-update-debuginfo: fix check for repos in opts.
- Resolves: bug#1293982
- yum-plugin-verify: set exit status to 1 in case of problems.
- Resolves: bug#1313574
- repoquery: fix --pkgnarrow=installed.
- Resolves: bug#1280453
2016-02-10 - Valentina Mukhamedzhanova <vmukhame@redhat.com> -1.1.30-37
- Fix deleting pkgs in updateinfo.
- Related: bug#1191313
2016-01-25 - Valentina Mukhamedzhanova <vmukhame@redhat.com> -1.1.30-36
- Fix performance issue when excluding dups from the list of security updates.
- Related: bug#1209212
2016-01-07 - Valentina Mukhamedzhanova <vmukhame@redhat.com> -1.1.30-35
- Do not build yum-plugin-downloadonly.
- Resolves: bug#1296404
2015-12-16 - Valentina Mukhamedzhanova <vmukhame@redhat.com> -1.1.30-34
- Fix 'updateinfo list available' logic and make 'updates' the default.
- Resolves: bug#1144887
- Fix updateinfo to exclude wrong arch updates.
- Resolves: bug#1191313
2015-12-15 - Valentina Mukhamedzhanova <vmukhame@redhat.com> -1.1.30-33
- Fix yum-security manpage.
- Resolves: bug#865694
- Resolves: bug#1208155
- Add libxml2-python to Requires for repo-rss.
- Resolves: bug#1155093
- yumdownloader: fix description of --archlist in the manpage.
- Resolves: bug#1165661
- Add missing options to reposync manpage.
- Resolves: bug#1189033
- Exclude dups from the list of security updates.
- Resolves: bug#1209212
- yum-config-manager: update config file specified using -c option.
- Resolves: bug#1225753
- yum-config-manager: require \* syntax to disable all repos.
- Resolves: bug#1225754
- Remove -v from repoquery man page.
- Resolves: bug#1285748
2015-12-14 - Valentina Mukhamedzhanova <vmukhame@redhat.com> -1.1.30-32
- post-transaction-actions: allow colons in command part.
- Resolves: bug#1134973
- ovl plugin: new plugin for overlayfs issue workaround.
- Resolves: bug#1260977

See Also

Package Description
yum-plugin-verify-1.1.30-41.el6.noarch.rpm Yum plugin to add verify command, and options
yum-plugin-versionlock-1.1.30-41.el6.noarch.rpm Yum plugin to lock specified packages from being updated
yum-presto-0.6.2-1.el6.noarch.rpm Presto plugin for yum
yum-updateonboot-1.1.30-41.el6.noarch.rpm Run yum update on system boot
yum-utils-1.1.30-41.el6.noarch.rpm Utilities based around the yum package manager
zd1211-firmware-1.4-4.el6.noarch.rpm Firmware for wireless devices based on zd1211 chipset
zenity-2.28.0-1.el6.i686.rpm Display dialog boxes from shell scripts
zip-3.0-1.el6_7.1.i686.rpm A file compression and packaging utility compatible with PKZIP
zlib-1.2.3-29.el6.i686.rpm The zlib compression and decompression library
zlib-devel-1.2.3-29.el6.i686.rpm Header files and libraries for Zlib development
zlib-static-1.2.3-29.el6.i686.rpm Static libraries for Zlib development
zsh-4.3.11-8.el6.centos.i686.rpm A powerful interactive shell
zsh-html-4.3.11-8.el6.centos.i686.rpm Zsh shell manual in html format
Advertisement
Advertisement